Information about freehep-xml
-----------------------------

REPACKAGING

The original tarball for this package has been modified, because it
included some code with problematic copyright status. The following
files and directories were deleted:
 * src/main/java/org/freehelp/xml/util/XMLCharacterProperties.java (Apache 1.1
   license, not GPL compatible);
 * src/main/resources/org/freehep/xml/util/dtd/* (licensing terms unclear
   and files not needed in the build process; updated versions
   can be found on http://www.w3.org/).

The removed code wasn't needed, or it was simply replaceable. See
quilt patches for replacing code.

